2011年の地域リーグでは、関東ラグビーフットボール協会、関西ラグビーフットボール協会、九州ラグビーフットボール協会それぞれが主催・主管する、ラグビーユニオンの4リーグの対戦結果を述べる。

リーグ編成 出典:

下の表は、各地域のリーグ上位・下位を示したものであるが、他の地域とのレベルを比較したものではない。

関東ラグビーフットボール協会北海道・東北・関東・甲信越 関西ラグビーフットボール協会北陸・東海・近畿・中国・四国 九州ラグビーフットボール協会九州・沖縄 トップリーグ入替戦(トップチャレンジシリーズ3位・4位が、トップリーグ最下位・13位と個別に1回対戦) トップチャレンジシリーズ(各地域1部の上位2チーム 計6チームが競い、1位・2位はトップリーグへ昇格) 各地域1部リーグ トップイーストリーグ ディビジョン1(10チーム) トップウェスト Aリーグ(4チーム) トップキュウシュウ Aリーグ(7チーム) 入替戦(Div1/Div2順位決定戦) 入替戦 (A / A1) 入替戦 (A / B) 地域ごとの下位リーグ トップイーストリーグ ディビジョン2(7チーム) トップウェスト A1リーグ(6チーム) トップキュウシュウ Bリーグ(7チーム) 入替戦(Div2/関東1部 順位決定戦) 入替戦 (A1 / B) 関東社会人リーグ 1部(8チーム) トップウェスト Bリーグ(6チーム) 入替戦(関東1部/2部)関東2部 順位決定戦 入替戦 (B / B1) 関東社会人リーグ 2部Aブロック:8チームBブロック:8チームCブロック:7チームDブロック:7チーム トップウェスト B1リーグ(6チーム) 入替戦 (2部/3部) 入替戦 (B1 / 府県代表) 関東社会人リーグ 3部Aブロック:8チームBブロック:8チームCブロック:8チームDブロック:8チーム

各リーグ1部優勝チーム 各リーグ1部の上位2チーム(優勝・準優勝チーム)は、トップチャレンジシリーズを経て、トップリーグへの昇格を目指す。出典: リーグ 順位 チーム トップチャレンジシリーズ トップリーグ入替戦 最終結果 備考 トップチャレンジ2 トップチャレンジ1 トップイーストリーグディビジョン1 優勝 キヤノンイーグルス ━ 1位 ━ トップリーグへ昇格 準優勝 クボタスピアーズ 1位 3位 ●27-29 NTTドコモ (12位) 残留 トップウェストAリーグ 優勝 豊田自動織機シャトルズ ━ 4位 ●17-39 福岡サニックス (11位) 残留 準優勝 中部電力 2位 ━ ━ 残留 トップキュウシュウAリーグ 優勝 九州電力キューデンヴォルテクス ━ 2位 ━ トップリーグへ昇格 準優勝 JR九州サンダース 3位 ━ ━ 残留

トップイーストリーグ ディビジョン1 開催期間:2011年9月10日 - 12月11日、出典: チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点キヤノンイーグルス98105101084021━41トップチャレンジ1へ進出クボタスピアーズ980136894274━━38トップチャレンジ2へ進出三菱重工相模原ダイナボアーズ9711289971921━35残留釜石シーウェイブスRFC960324319251━━31東京ガス9504208217-9━━23栗田工業ウォーターガッシュ9405151226-751━20秋田ノーザンブレッツRFC9306119381-2621━14日野自動車レッドドルフィンズ9117117353-236━━9横河武蔵野アトラスターズ910882120-38━45Div1・Div2順位決定戦へ日本IBMビッグブルー 901876375-299━━2 横河武蔵野アトラクターズは、2011年9月25日の釜石シーウェイブスRFC戦における不適切な発言を理由に、2011年10月13日から11月13日まで活動を自粛し、その期間中の4試合は棄権(不戦敗)となった。その際の勝ち点は「不戦勝4、不戦敗0」とする。

トップイーストDiv1・Div2 順位決定戦 出典:   準決勝(Div1 / Div2 入替戦) 決勝(最終順位 決定戦)                         Div1・9位  横河武蔵野アトラスターズ 56 Div1に残留   Div2・2位  明治安田生命ホーリーズ 0 Div2に残留          横河武蔵野アトラスターズ28総合順位 1位    日本IBMビッグブルー10総合順位 2位     3位決定戦     Div2・1位  ヤクルトレビンズ 15 Div2に残留    ヤクルトレビンズ 30 総合順位 3位 Div1・10位  日本IBMビッグブルー 15 Div1に残留       明治安田生命ホーリーズ 19 総合順位 4位

ディビジョン2 出典: チーム試合勝分負得点失点得失点差勝ち点ヤクルトレビンズ6501158827623Div1・Div2順位決定戦へ進出明治安田生命ホーリーズ64021521232920清水建設ブルーシャークス64021931157819残留セコムラガッツ63031551154015サントリーフーズサンデルフィス6303147169-2215日本航空JAL WINGS6105105179-749船岡自衛隊ワイルドボアーズ 610599226-1275トップイーストDiv2・関東社会人1部 順位決定戦へ東京電力━━━━━━━━

勝ち点が同じ4位・5位は、得失点差により決まった。 東京電力は、チーム事情により不参加となり、最下位(8位扱い)になった。

トップイーストDiv2・関東社会人1部 順位決定戦 出典:   準決勝(Div2 / 関東社会人1部 入替戦) 決勝(最終順位 決定戦)                         Div2・7位  船岡自衛隊ワイルドボアーズ 29 Div2に残留   関東1部・2位  東芝青海 17 関東1部に残留          船岡自衛隊ワイルドボアーズ10総合順位 2位    TOSENクリーンファイターズ29総合順位 1位     3位決定戦     関東1部・1位  TOSENクリーンファイターズ 不戦勝 Div2へ昇格    東芝青海 不戦勝 総合順位 3位 Div2・8位  東京電力 棄権 関東1部へ降格       東京電力 棄権 総合順位 4位

関東社会人リーグ 出典:

関東社会人1部 チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点TOSENクリーンファイターズ7700 354 83 271━━35トップイーストDiv2・関東社会人1部 順位決定戦へ進出東芝青海7601 256 109 147━━29富士ゼロックスFIREBIRD7502 240 121 119━━251部残留日立製作所7403 199 163 36━━21大塚刷毛7304 140 209 -69━━15LION FANGS7205 112 192 -80━━11警視庁7106 95 263 -168━━51部・2部 順位決定戦へ進出習志野自衛隊7007 91 348 -257━━1 関東社会人2部

Aブロック チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点東京消防庁7700174101644━352部順位決定戦へ進出IOIラガークラブ760114454904━312部残留日本ユニシス7412152162-102━25荏原製作所7503148181-33━121TOYOレッドライオンズ7304148154-6━316NK レッドウェイブズ7205120194-74━213キラーホエール7115203234-31━113入替戦へ進出SANYO RFC700751264-213━34

Bブロック チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点SK-Knights7700369613081━352部順位決定戦へ進出東京海上日動火災76014001042961━312部残留しおどめRFC750215815802━27日本生命東京740397289-1921━21横浜市消防局73041371361━━20STEEDS7205111140-29━312日立本社710693262-169━110入替戦へ進出やまびこ700756271-215━17

Cブロック チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点博報堂6501 23085145━━272部順位決定戦へ進出みずほフィナンシャルグループ6402 215551601━232部残留OC.RFC6501 252144108━━23ANDO R.F.C.6303 19717324━━19ブリヂストン6303 144193-49━━18NTT日比谷6105 37292-2551━10入替戦へ進出三菱地所6006 48181-133━24

Dブロック チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点MSラガークラブ6600 26083177━━292部順位決定戦へ進出MUFG RFC6501 21190121━━272部残留SJ RFC6402 17511560━━22ワセダクラブM.F.6303 15214210━━14下総海上自衛隊6204 113188-75━━12エーコンクラブ6105 87182-95━━10入替戦へ進出RED BULLS6006 50248-198━━7

関東社会人2部 順位決定戦 出典:   準決勝 決勝                         Bブロック1位  SK-Knights 14   Cブロック1位  博報堂 59          博報堂10総合順位 2位    東京消防庁25総合順位 1位     3位決定戦     Aブロック1位  東京消防庁 34    SK-Knights 14 総合順位 4位 Dブロック1位  MSラガークラブ 14       MSラガークラブ 14 総合順位 3位

関東社会人1部・2部 入替戦 出典: 両者それぞれ残留。

両者それぞれ残留。

警視庁は、関東1部に残留。 次季において、東芝青梅が活動休止で関東1部から抜けたため、博報堂は関東1部へ昇格となる。

東京消防庁は、関東1部へ昇格。 習志野自衛隊は、関東2部へ降格。

関東社会人3部 出典:

Aブロック チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点JR東日本東京7700 251 12 2393━352部・3部入替戦へ進出本田技研7601 131 126 52━28KJM RFC7502 168 111 572━283部残留日本工機白河製作所7403 177 147 302━24江戸龍ワイズフォース7305 96 232 -1362━20凸版印刷7205 41 236 -1952114東京メトロ7106 0 0 0165Grand Coq Japon7007 0 0 0━70

Bブロック チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点JRC7601 223 71 1521━312部・3部入替戦へ進出三井住友銀行7601 107 68 393━30三田俱楽部7502 171 99 721━293部残留ガッツイースト7403 233 136 971122レッドキャニオンズ7403 209 135 741━22三菱重工横浜7106 31 301 -2701110MSM Steelers7106 113 185 -72━29オリンパス7106 0 92 -92156

Cブロック チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点ソフトバンクBlue Hawks7700 67 12 555━352部・3部入替戦へ進出GINZA RFC7601 196 26 1703━31KDDI7502 82 108 -264━273部残留Super Dolphins7304 64 116 -522217MMC7304 36 21 152415AGCモンゴリアンズ7205 80 31 49━410京王平山ハイランダーズ7106 36 165 -129138富山化学7007 36 118 -82━42

Dブロック チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点ブルーアローズ7700 230 25 2052━352部・3部入替戦へ進出ワイルドブラッズ7601 200 69 1311━31IHI7403 121 98 232━243部残留曙光クラブ7403 60 185 -1253━23NF RFC '077304 45 134 -893━22通研データ7106 73 134 -61━38ナイコンズ7106 19 103 -84147天王洲RFC7106 0 0 0165

関東社会人2部・3部 入替戦 2部・7位 vs 3部・2位

同点のため、規定により 両者とも残留。

GINZA RFCは、2部へ昇格。 日立本社は、3部へ降格。

本田技研は、2部へ昇格。 三菱地所は、3部へ降格。

三井住友銀行は、2部へ昇格。 RED BULLSは、3部へ降格。

2部・8位 vs 3部・1位

ソフトバンクBlue Hawksは、2部へ昇格する。 SANYO RFCは、3部へ降格する。

JR東日本東京は、2部へ昇格する。 やまびこは、関東社会人3部へ降格する。

JRCは、2部へ昇格する。

ブルーアローズは、2部へ昇格する。

トップウェスト A、A1、B、B1と、4つのディビジョンに分かれる。出典: Aリーグ 開催期間:2011年9月17日 - 12月10日、出典:

ホームとアウェーを変えて総当たり戦を行う。 チーム試合勝分負得点失点得失点差勝ち点豊田自動織機シャトルズ 66003852735829トップチャレンジ1へ進出中部電力 6402126180-5418トップチャレンジ2へ進出大阪府警察62041251131211Aリーグ残留JR西日本レイラーズ600610326-3160A / A1 入替戦へ

A / A1 入替戦

両者それぞれ残留。

A1リーグ 出典: チーム試合勝分負得点失点得失点差勝ち点ユニチカ・フェニックス5500 191 100 9125A / A1 入替戦へ進出三菱自動車京都レッドエボリューションズ5302 175 102 7316 A1リーグ残留リコージャパン5302 99 111 -1214大阪ガス5203 146 103 4311豊田通商BLUE WING5203 97 156 -5910日本新薬5005 17 203 -1860A1 / B 入替戦へ

A1 / B 入替戦

島津製作所は、A1リーグへ昇格する。 日本新薬は、Bリーグへ降格する。

Bリーグ 出典: チーム試合勝分負得点失点得失点差勝ち点島津製作所5500 167 29 13835A1 / B 入替戦へ進出きんでん5302 136 51 8529 A1リーグ残留K-POWERS5302 131 78 5325大阪教員団5203 40 86 -4621大阪チタニウムテクノロジーズ5203 97 167 -7015スネイルズ5005 70 230 -16011B / B1 入替戦へ

B / B1 入替戦

門真ブルーソニックスは、Bリーグへ昇格する。 スネイルズは、B1リーグへ降格する。

B1リーグ 出典: チーム試合勝分負得点失点得失点差勝ち点門真ブルーソニックス5500 196 48 14835B / B1 入替戦へ進出大阪市教職員5302 120 129 -929 A1リーグ残留守口市門真市消防組合5302 121 91 3025三菱電機メルコダイヤモンズ5203 107 137 -3021善通寺自衛隊5203 81 116 -3515三菱東京UFJ銀行5005 82 186 -10411B1 / 府県代表 入替戦へ

B1 / 府県代表 入替戦

両者それぞれ残留。

両者それぞれ残留。

トップキュウシュウ 出典: Aリーグ 開催期間:2011年9月10日 - 12月4日 チーム試合勝分負得点失点得失点差勝ち点九州電力キューデンヴォルテクス 6600 469 26 44330順位決定リーグ(1~3位)へマツダブルーズーマーズ6501 361 109 25225JR九州サンダース6402 220 125 9519中国電力 6303 200 147 5315順位決定リーグ(4~7位)へ三菱重工長崎 6204 146 306 -16010三菱自動車水島 6105 63 376 -3135福岡銀行 6006 34 416 -3821

順位決定リーグ(1~3位) チーム試合勝分負得点失点得失点差勝ち点最終順位九州電力キューデンヴォルテクス 2200 119 38 8110Aリーグ1位トップチャレンジ1へ進出JR九州サンダース2101 40 38 25Aリーグ2位トップチャレンジ2へ進出マツダブルーズーマーズ2002 48 74 -263Aリーグ3位Aリーグ残留

順位決定リーグ(4~7位) チーム試合勝分負得点失点得失点差不戦勝不戦敗勝ち点最終順位中国電力3300 151 41 1101━15Aリーグ4位Aリーグ残留福岡銀行3201 32 126 -941━10Aリーグ5位三菱重工長崎3102 86 84 2━━7Aリーグ6位A / B 入替戦へ三菱自動車水島3003 7 25 -18━21Aリーグ7位

Bリーグ チーム試合勝分負得点失点得失点差勝ち点山形屋6600 239 74 16530順位決定リーグ(1~3位)へ新日本製鐵八幡6402 242 121 12122安川電機6402 197 111 8620日本特殊陶業6303 168 178 -1015順位決定リーグ(4~7位)へ鹿児島銀行6204 205 134 7112東芝大分6204 130 200 -7011NTTグループ福岡6006 37 400 -3631

順位決定リーグ(1~3位) チーム試合勝分負得点失点得失点差勝ち点最終順位山形屋2200 92 54 3810 Bリーグ1位A / B 入替戦へ新日本製鐵八幡2101 59 76 -176 Bリーグ2位安川電機2002 41 62 -211 Bリーグ3位 Bリーグ残留

順位決定リーグ(4~7位) チーム試合勝分負得点失点得失点差勝ち点最終順位鹿児島銀行3300 158 70 8815Bリーグ4位Bリーグ残留日本特殊陶業3201 131 87 4411Bリーグ5位東芝大分3102 109 103 67Bリーグ6位NTTグループ福岡3003 35 173 -1380Bリーグ7位

A / B 入替戦

山形屋は、Aリーグへ昇格。 三菱自動車水島は、Bリーグへ降格。

新日本製鐵八幡は、Aリーグへ昇格。 三菱重工長崎は、Bリーグへ降格。

トップチャレンジシリーズ 出典:

トップイーストリーグ、トップウェスト、トップキュウシュウそれぞれの上位2チーム、計6チームで行われる。

トップチャレンジ2 開催期間:2011年12月25日 - 2012年1月14日

トップイーストリーグ、トップウェスト、トップキュウシュウそれぞれの2位チームで競う。ここでの1位は、トップチャレンジ1へ進む。 順位 チーム 戦績 対戦相手 ボーナスポイント 勝ち点 結果 クボタ 中部電力 JR九州 1 クボタスピアーズ トップイースト2位 × ○71-19 ○99-21 2 10 トップチャレンジ1へ進出 2 中部電力 トップウェスト2位 ○41-24 × ●27-39 0 4 3 JR九州サンダース トップキュウシュウ2位 ●10-33 ○39-27 × 0 0 トップチャレンジ1 開催期間:2012年1月29日 - 2月11日、出典:

トップイーストリーグ、トップウェスト、トップキュウシュウの1位チームと、上述トップチャレンジ2の1位チームで競われる。 1位・2位はトップリーグへ昇格する。 3位・4位はトップリーグ入替戦へ進出する。順位が上になるほど、順位が低いトップリーグのチームとの対戦になる。

順位 チーム 戦績 対戦相手 トップリーグ入替戦対戦相手 キヤノン 九州電力 クボタ 豊田自動織機 1 キヤノンイーグルス トップイースト1位 × ○23-14 ○38-7 ○50-7 -16 10 トップリーグへ昇格 2 九州電力キューデンヴォルテクス トップキュウシュウ1位 ●14-23 × ○37-32 ○34-19 47 9 トップリーグへ昇格 3 クボタスピアーズ トップチャレンジ2 1位 ●7-38 ●32-37 × ○32-13 34 9 12位 NTTドコモ 4 豊田自動織機シャトルズ トップウェスト1位 ●7-50 ●19-34 ●13-32 × -65 1 11位 福岡サニックス

トップリーグ入替戦 出典:

両チーム、それぞれ残留。

両チーム、それぞれ残留。

脚注

関連項目 ジャパンラグビートップリーグ2011-2012

出典